const TokenKey = "Admin-Token";
let token="eyJhbGciOiJIUzI1NiJ9.eyJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJhdXRoMCIsImV4cCI6MTY1NzQxNjQ1OSwidXNlcm5hbWUiOiJFaWdWcnpzZSJ9.1doNTdQMpZtV8RK_Y1eMGez4JWu1Uwof9QExmhoZ6jU.Mkn13eS83Zx4pDclofVJM9wnlOXYmFb9H5FA243gQV0"
export function getToken() {
  return sessionStorage.getItem(TokenKey);
}
export function setToken(token) {
  return sessionStorage.setItem(TokenKey, token);
}

export function removeToken() {
  return sessionStorage.removeItem(TokenKey);
}
